?

Log in

No account? Create an account

« previous entry | next entry »
Sat, Jan. 7th, 2006 | 05:42 pm  ‏‏␦ gloomy slavezombie

webſite https://slavezombie.livejournal.com/25466.html
Aren`t you just bothered by this whole upgrade thing? Minding my own biz, I`m on imdb.com when I discover the Ron Howard film The Da Vinci Code has a trailer available for viewing. I go to the link indicating the mpeg file is compatible with QuickTime. When I click it, I get an error message that something or another isn`t installed. So I seek a free upgrade.

      I find the freebie and start downloading. Then I double click to expand the upgrade. Another message appears that reads I must be running OSX 10.3.

∑          ∑          ∑


LinkCommentFile under memories

Comments {0}